* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: Montserrat;
}

main {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: auto;
}

header a {
  font-weight: bold;
  color: #000000;
  font-size: 17px;
  text-decoration: none;
}

.container-sidebar {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  height: 12vh;
  background-color: #ffffff;
  box-shadow: -2px 8px 13px -5px rgba(0, 0, 0, 0.3);
}

.Container-links {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 0vh;
  gap: 10%;
}

.Container-links a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.zoom:hover {
  transform: scale(
    1.2
  ); /* Aumenta o tamanho em 20% /
    transition: transform 0.3s ease; / Adiciona uma transição suave */
}

.zoom-logo:hover {
  transform: scale(
    1.1
  ); /* Aumenta o tamanho em 20% /
    transition: transform 0.3s ease; / Adiciona uma transição suave */
}

.container-logo {
  display: flex;
  justify-content: flex-end;
  align-items: end;
}

.container-logo img {
  width: 100%;
  height: 12vh;
}

.container-cadastro-login {
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 18%;
  height: 10vh;
}
.container-cadastro-login button {
  background: none;
  padding: 5px 20px 5px 20px;
  border-radius: 503px;
  border: 3px solid #283433;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.container-cadastro-login button:hover {
  background-color: black;
  color: #fff;

  a {
    color: #fefadc;
  }
}

.container-banner-image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50vh;
}

.container-banner-image img {
  width: 100%;
  height: 50vh;
}

.container-banner-text {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 40vh;
}

.container-banner-text p {
  font-size: 1.4rem;
  text-align: start;
  width: 80%;
  height: 15vh;
}

.container-forms {
  background-color: #c5f1ee;
  box-shadow: 0px 39px 0px 0px #57d1c9 inset;
  border-radius: 25px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  width: 80%;
  height: 160vh;
  gap: 10%;
  padding-top: 100px;
  margin-bottom: 100px;
}

.container-title-forms {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 80%;
  height: 10vh;
}

.container-title-forms h2 {
  text-align: left;
  width: 80%;
  height: 10vh;
}

.container-nome-nascimento {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  height: 10vh;
}

label {
  font-weight: bold;
  padding: 1vh;
}

input {
  background-color: #efd86e;
  border: none;
  padding: 20px 20px 10px 10px;
}
